using Godot;
using System.Reflection;
using System.Collections.Generic;
using System.Text;

namespace Rokojori
{ 
  public abstract class AudioGeneratorMono:AudioProcessor
  { 
    public readonly AudioStreamOutput output;

    public AudioGeneratorMono( AudioGraph ag ): base( ag )
    {
      output = new AudioStreamOutput( this );
    }

  }

}